<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>./Music/index</title>
	</head>
	<body>

		<h1 align="center">YOU ARE AT THE ACTIVITY/./Music/index PAGE</h1>
		<center><img src="../images/4KM.gif"></center>

		<center>
			<p>Go to <a href="../index.html">Music/index</a></p>

			<p>Go to <a href="./listing.html">listings</a></p>

			<p>Go to <a href="./reviews.html">reviews</a></p>
		</center>
	</body>
</html>